Subject: Re: [PATCH v2] rerere: fix crash during clear

From: Junio C Hamano <[email-masked]>
Date: Mon, 08 Apr 2024 08:18:15 -0700

Marcel Röthke <[email-masked]> writes:

> After reproducing this without manually corrupting the database, I
> noticed that the summary line is no longer accurate. Because it fixes
> two SEGFAULTs and one of them does not happen during clear. Can I change this
> in v3 or should I start a new thread?

Updating the title in the course of evolution of a topic/patch is
perfectly normal.  Please do so in v3 as continuation of the
previous round.

Thanks.